/* CSS Document */

*{margin:0px; padding:0px;}
body {
	background:#ffffff url(../images/ctbg1.png) repeat-x;
	margin:0px;
	font-size:12px;
	font-family:"ËÎÌå", "Î¢ÈíÑÅºÚ", sans-serif;
}
ul, ol, li { list-style:none; }
input, button { margin:0; font-size:12px; vertical-align:middle; }
img{border:0;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.blue1{color:#1e85f1;}
.green1{color:#57b40a;}
#container{ position:relative; width:1150px; text-align:left; margin:0px auto; padding:0px;}
/*//////////////////////////////top----start/////////////////////////////////////////////*/
#top{height:88px; background:url(../images/toplogo1.jpg) no-repeat left 22px;}
.topright{width:285px; height:33px; background:url(../images/toplogo2.jpg) no-repeat; margin-top:43px; float:right;}
/*//////////////////////////////top----end/////////////////////////////////////////////*/


/*//////////////////////////////menu----start/////////////////////////////////////////////*/
#menu ul{list-style:none; margin:0px; padding:0px;}
#menu ul li{float:left; width:230px; text-align:center; position:relative; }
#menu ul li a, #menu ul li a:visited {display:block; font-size:16px; font-weight:bold; text-decoration:none; color:#383937; padding:15px 20px 12px 20px; height:18px; }
#menu ul li:hover a{text-decoration:none; color:#067bd6; background:url(../images/menubghover.png) repeat-x;}
#menu ul li:hover .tandiv{
display:block; 
position:absolute; 
top:43px; 
left:0; 
}
#menu ul li  .tandiv{
display: none;
}


#menu ul li  .tandiv a,#menu ul li  .tandiv a:visited{background:none; font-weight:normal; color:#383937;}
#menu ul li  .tandiv a:hover{text-decoration:underline; background:none;}

.menudiv{ border-bottom:4px solid #0d7cd3; background:url(../images/menuoverbg1.png) repeat-x; font-weight:normal; font-size:14px; width:940px; height:300px;}
.menutitle{ margin:23px 0px 16px 0px; height:40px;}
#menu ul li  .tandiv .menutitle a,#menu ul li  .tandiv .menutitle a:visited{background:none; font-size:15px;  font-weight:bold; color:#067bd6;}
#menu ul li  .tandiv .menutitle a:hover{text-decoration:underline;}
#menu ul li  .tandiv .menutitle h4{background:none; font-size:15px;  font-weight:bold; color:#067bd6; margin-top:12px;}
.menulist{color:#383937; font-size:13px; line-height:24px;}
.menulist .title{ background:url(../images/dot4.gif) no-repeat left 4px; padding:0px 0px 0px 3px;}
#menu ul li  .tandiv .menulist{margin:0px 0px 0px 16px; text-align:left;}
#menu ul li  .tandiv .menulist ul li{text-align:left; float:none; position:static; margin:0px; padding:0px; height:25px;}
#menu ul li  .tandiv .menulist ul li a,#menu ul li  .tandiv .menulist ul li a:visited{font-size:12px;  margin:0px; padding:0px; background:url(../images/dot4.gif) no-repeat 12px 9px; padding:0px 0px 0px 22px;}
#menu ul li  .tandiv .menulist ul li a:hover{font-size:12px;  margin:0px; padding:0px; background:url(../images/dot4.gif) no-repeat 12px 9px; padding:0px 0px 0px 22px;}
/*//////////////////////////////menu----end/////////////////////////////////////////////*/

/*//////////////////////////////banner--index----start/////////////////////////////////////////////*/
#indexbanner{height:325px; width:1150px; margin-bottom:17px;}
#ctbanner{height:222px; width:1150px; margin-bottom:17px;}
/*//////////////////////////////banner--index----end/////////////////////////////////////////////*/

/*//////////////////////////////main--index----start/////////////////////////////////////////////*/
#indexmain{height:450px; width:1150px; background:url(../images/indexmainbg1.png) no-repeat; margin-bottom:15px; padding:27px 0px 0px 25px; color:#383937;}
#indexmain a,#indexmain a:visited{ color:#383937; text-decoration:none;}
#indexmain a:hover{color:#1e85f1;}
#indexleft{width:340px; height:450px;}
#indexleft .more{ float:right; margin-right:25px; margin-bottom:20px;}
#indexleft .ct{}
#indexleft .ct .imgnews{ margin:0px 0px 20px 0px;}
#indexleft .ct .imgnews a,#indexleft .ct .imgnews a:visited{color:#1e85f1; text-decoration:none;}
#indexleft .ct .imgnews a:hover{color:#1e85f1; text-decoration:underline;}
#indexleft .ct .listnews{line-height:30px;}
#indexleft .ct .listnews ul{list-style:none; margin:0px; padding:0px;}
#indexleft .ct .listnews ul li{background:url(../images/dot1.png) no-repeat left 8px; padding-left:12px; border-bottom:1px dashed #666666; width:300px;}


#indexcenter{width:375px; height:450px; padding:0px 25px 0px 20px;}
#indexcenter .more{ float:right; margin-right:0px; margin-bottom:20px;}
#indexcenter .ct{width:375px; line-height:24px;}
#indexcenter .ct a,#indexcenter .ct a:visited{color:#57b40a; text-decoration:none;}
#indexcenter .ct a:hover{text-decoration:underline;}

#indexright{width:305px; height:450px; padding-left:20px; padding-right:15px;}
#indexright .more{ float:right; margin-right:0px; margin-bottom:24px;}
#indexright .ct{width:305px; line-height:30px; background:url(../images/solutionindexbg.jpg) no-repeat left bottom; padding-bottom:115px;}
#indexright .ct ul{list-style:none; margin:0px; padding:0px;}
#indexright .ct ul li{background:url(../images/dot1.png) no-repeat left 8px; padding-left:12px; border-bottom:1px dashed #666666; width:260px;}

/*//////////////////////////////main--index----end/////////////////////////////////////////////*/

/*//////////////////////////////ÄÚÈÝÒ³111----start/////////////////////////////////////////////*/
#ctmain #ctleft1{width:865px; background:url(../images/mainbg1.png) no-repeat; padding-left:22px;}
#ctmain #ctleft1 .cttop{text-align:left; padding:35px 0px 18px 0px;}
#ctmain #ctleft1 .cttop .link{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ",Arial, "ËÎÌå", sans-serif; font-weight:bold; color:#797878; margin:0px 0px 33px 57px;}
#ctmain #ctleft1 .cttop .link2{ font-size:16px; font-family:"Î¢ÈíÑÅºÚ",Arial, "ËÎÌå", sans-serif; font-weight:bold; color:#797878; margin:20px 20px 15px 0px; border-bottom:2px solid #bcbcbc; padding:10px 0px 0px 60px;}

#ctmain #ctleft1 .cttop .ct{ width:850px;}
#ctmain #ctleft1 .cttop .ct .title{width:180px; height:22px; background:url(../images/dotbg1.png) repeat-x; color:#FFFFFF; font-size:16px; padding-top:7px; margin-bottom:5px; text-align:center;}
#ctmain #ctleft1 .cttop .ct .title a,#ctmain #ctleft1 .cttop .ct .title a:visited{color:#FFFFFF; text-decoration:none;}

#ctmain #ctleft1 .cttop .ct .title2{width:150px; height:22px; background:url(../images/dotbg1.png) repeat-x; color:#FFFFFF; font-size:16px; padding-top:7px; margin-bottom:0px; text-align:center;}
#ctmain #ctleft1 .cttop .ct .title2 a,#ctmain #ctleft1 .cttop .ct .title2 a:visited{color:#FFFFFF; text-decoration:none;}

#ctmain #ctleft1 .cttop .ct td a,#ctmain #ctleft1 .cttop .ct td a:visited{ color:#4b4a49; text-decoration:none; font-size:14px;}
#ctmain #ctleft1 .cttop .ct td a:hover{text-decoration:underline; color:#57b40a;}

#ctmain #ctleft1 .cttop .ct td{padding:10px 0px 0px 5px;}

#ctmain #ctleft1 .cttop .ct .sptb1{margin-left:15px; margin-right:10px;}
#ctmain #ctleft1 .cttop .ct .sptb1 tr td{ border-bottom:1px dashed #CCCCCC; padding-bottom:3px;}



#ctmain #ctleft1 .ctbottom .title{ width:830px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ",Arial, "ËÎÌå", sans-serif; font-weight:bold; color:#797878; background:url(../images/linkbg1.png) no-repeat;  padding:0px 0px 11px 34px; height:21px; border-bottom:2px solid #bcbcbc; margin-bottom:14px;}
#ctleft1 .ctbottom .ct{ color:#515050; font-size:13px; line-height:22px; margin-bottom:70px;}
#ctleft1 .ctbottom .ct a,#ctleft1 .ctbottom .ct a:visited{color:#1e85f1; text-decoration:none;}
#ctleft1 .ctbottom .ct a:hover{text-decoration:underline;}
#ctright1 .pro1{background:url(../images/probg1.png) no-repeat; width:273px; height:247px; color:#4d4a4b; padding:20px 20px 0px 0px;}
#ctright1 .pro1 .more{float:right;}
#ctright1 .pro1 .ct{padding:20px 0px 0px 0px; margin-left:7px;}
#ctright1 .pro1 .ct img{margin-right:5px;}
#ctright1 .pro1 .ct .proct1{ line-height:20px; color:#4d4a4b; font-size:12px; height:60px;}
#ctright1 .pro1 .ct .proct1 a,#ctright1 .pro1 .ct .proct1 a:visited{ text-decoration:none; color:#1e85f1;}
#ctright1 .pro1 .ct .proct1 a:hover{ text-decoration:underline;}
#ctright1 .pro1 .ct .title{font-size:14px; margin-bottom:5px;}
#ctright1 .contact1{width:255px; height:161px; background: url(../images/contactbg1.png) no-repeat; margin-top:10px; padding:75px 0px 0px 40px;}
#ctright1 .contact1 .ct{line-height:20px; color:#383937; font-size:12px; width:188px;}

/*//////////////////////////////ÄÚÈÝÒ³111----end/////////////////////////////////////////////*/


/*//////////////////////////////ÄÚÈÝÒ³2222----start/////////////////////////////////////////////*/
#ctright2{width:844px; border:1px solid #e2e2e2; background:url(../images/ctlinkbg1.png) repeat-x; margin-bottom:15px; padding-left:9px;}
.ctlink{width:835px; background:url(../images/ctlinkline1.png) no-repeat left bottom; height:39px; padding-top:4px;}
.ctlink .title{color:#4d4a4b; font-size:14px; background:url(../images/ctlogo1.png) no-repeat; padding-left:32px; margin-left:10px; height:20px; padding-top:12px;}
.ctlink .title a,.ctlink .title a:visited{color:#57b40a; font-weight:bold; text-decoration:none;}
.ctlink .title a:hover{text-decoration:underline;}
#ctright2 .ctcontent a,#ctright2 .ctcontent a:visited{ text-decoration:none; color:#57b40a;}
#ctright2 .ctcontent a:hover{text-decoration:underline;}
#ctright2 .ctcontent{ padding:24px 30px 30px 20px; color:#4d4a4b; text-align:center;}
#ctright2 .ctcontent .promap1{ width:128px;}
#ctright2 .ctcontent .title{font-size:14px; height:20px; background-color:#f9f9f9; padding:5px 0px 0px 12px; margin-bottom:8px; text-align:left;}
#ctright2 .ctcontent .ct{line-height:20px; padding:0px 5px 0px 12px; text-align:left;}
#ctright2 .ctcontent .ct a,#ctright2 .ctcontent .ct a:visited{ text-decoration:none; color:#57b40a;}
#ctright2 .ctcontent .ct a:hover{text-decoration:underline;}
#ctright2 .ctcontent .protb1{border-bottom:1px dashed  #cccccc; padding-bottom:8px; margin-top:10px;}
#ctright2 .ctcontent .protb1 .ct{height:80px; text-align:left;}
#ctright2 .ctcontent .proct2{line-height:24px; text-align:left;}

#ctright2 .ctcontent .proct1{line-height:24px; text-align:left;}

.bottomline{border-bottom:1px dashed  #cccccc;}

#ctright2 .ctcontent .protitle{font-size:15px; padding-bottom:10px; margin-bottom:18px; text-align:left;}
#ctright2 .ctcontent .protitle .dotmap1{ background:url(../images/accept.png) no-repeat; padding-left:20px;}
#ctright2 .ctcontent .procontent{margin-top:15px; line-height:24px; margin-bottom:10px; font-size:13px; text-align:center; }

.contactlink{height:37px; width:285px; background:url(../images/fenleilinkbg2.png) repeat-x;}
.contactlink .title{ padding:12px 0px 0px 50px; float:left; height:32px; font-size:16px; font-weight:bold; color:#FFFFFF; }
.contact2{width:265px; height:185px; background:url(../images/contactbg2.jpg) no-repeat bottom; border:1px solid #e2e2e2; border-top:none; padding:18px 0px 0px 18px; margin-bottom:15px;}
.contact2 .ct{line-height:24px; color:#383937; font-size:12px; width:188px;}

.articlect{text-align:left; margin:0px auto;}
.nextlink1{ margin:10px auto;}
.nextlink1 a,.nextlink1 a:visited{text-decoration:none; color:#57b40a;}
.nextlink1 a:hover{text-decoration:underline;}
.nextlink2{ margin:20px auto 0px auto;}
.nextlink2 a,.nextlink2 a:visited{text-decoration:none; color:#57b40a;}
.nextlink2 a:hover{text-decoration:underline;}

#ctright2 .ctcontent .newslist{font-size:14px; width:100%;  margin:0px; padding:0px;}
#ctright2 .ctcontent .newslist .newsline td{border-bottom:#999999 1px dashed; padding:9px 0px 4px 0px;  color:#383937;}
#ctright2 .ctcontent .newslist a,.newslist a:visited{text-decoration:none;  color:#383937;}
#ctright2 .ctcontent .newslist a:hover{text-decoration:underline; color:#57b40a;}

.pages{ font-size:13px; margin-top:16px;}
.pages .plist select{ height:18px;}
.pages .plist font{ color:#57b40a; font-size:14px;}
.pages .plist a,.pages .plist a:visited{text-decoration:none; color:#57b40a;}
.pages .plist a:hover{text-decoration:underline;}



.newsnext{width:273px; height:320px; padding:27px 0px 0px 20px; background:url(../images/newsnextbg1.png) no-repeat; margin:10px 0px; }
.newsnext .more{ float:right; margin-right:25px; margin-bottom:20px;}
.newsnext .ct{}
.newsnext a,.newsnext a:visited{ color:#383937; text-decoration:none;}
.newsnext a:hover{color:#1e85f1;}
.newsnext .ct .imgnews{ margin:0px 0px 18px 0px;}
.newsnext .ct .imgnews a,.newsnext .ct .imgnews a:visited{color:#1e85f1; text-decoration:none;}
.newsnext .ct .imgnews a:hover{color:#1e85f1; text-decoration:underline;}
.newsnext .ct .listnews{line-height:26px;}
.newsnext .ct .listnews ul{list-style:none; margin:0px; padding:0px;}
.newsnext .ct .listnews ul li{background:url(../images/dot1.png) no-repeat left 8px; padding-left:12px; border-bottom:1px dashed #666666; width:240px;}

/*//////////////////////////////ÄÚÈÝÒ³2222----end/////////////////////////////////////////////*/











#footer{ background:#ababab; color:#FFFFFF; line-height:24px; font-size:16px; height:40px; text-align:center; width:100%; padding:20px 0px 0px 0px;}
#footercontent{position:relative; margin:0px auto; width:1150px;}
#footer a,#footer a:visited{color:#FFFFFF; text-decoration:none;}
#footer a:hover{text-decoration:underline; color:#ffffff;}